/*====================================================================================
1. START COMMON BASE.
====================================================================================*/
@import url("https://fonts.googleapis.com/css2?family=Zen+Maru+Gothic:wght@300;400;500;700;900&display=swap");
:root {
  --co-general: #0ca2b9;
}

html {
  font-size: 62.5%;
  overflow-y: auto;
  line-height: 1.6;
}
html.no-scroll {
  overflow: hidden;
  position: relative;
  height: 100%;
}
@media only screen and (max-width: 767px) {
  html {
    font-size: 2.66vw;
  }
}

:where(html:not(.sg-cms *)) {
  padding: 0;
  margin: 0;
}

:where(figure:not(.sg-cms *)) {
  padding: 0;
  margin: 0;
}

body {
  font-family: "Zen Maru Gothic", sans-serif;
  font-size: 1.6rem;
  line-height: 1.875;
  color: #000000;
  font-weight: 400;
  letter-spacing: 0.05em;
}
body.lb-disable-scrolling {
  position: fixed;
  width: 100%;
}
body.no-scroll {
  overflow: hidden;
  position: relative;
  height: 100%;
}
@media only screen and (max-width: 47.9375em) {
  body {
    font-size: 1.4rem;
    line-height: 1.6;
  }
}
@media only screen and (max-width: 350px) {
  body {
    font-size: 1.3rem;
    line-height: 1.5;
  }
}
@media only screen and (max-width: 767px) {
  body img {
    width: auto;
    height: auto;
    max-width: 100%;
  }
}

:where(body) {
  margin: 0;
}

#wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  min-width: 32rem;
  overflow: hidden;
}

@media only screen and (min-width: 768px) and (max-width: 1200px) {
  body {
    min-width: 120rem;
  }
  body #cm-header {
    width: 120rem;
  }
  body #wrapper {
    max-width: 120rem;
  }
}
.w-brall {
  word-break: break-all;
}

/* ---------- START ANCHORLINK ---------- */
a {
  color: #000;
  text-decoration: underline;
  background-color: transparent;
}
a:hover,
a:active,
a:focus {
  outline: none;
}
@media only screen and (min-width: 768px) {
  a {
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  a:hover {
    text-decoration: none;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  a:hover img {
    opacity: 0.8;
  }
}

a[href*="tel:"] {
  pointer-events: none;
  cursor: default;
  text-decoration: none;
  color: #000;
}
@media only screen and (max-width: 767px) {
  a[href*="tel:"] {
    pointer-events: auto;
    cursor: pointer;
  }
}

/*---------- START HOVER IMG  ----------*/
.ov-hover:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha( opacity=70)";
}

/* ----------  START code set ---------- */
h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.6;
}

pre,
code,
kbd,
samp,
var,
.font_mono {
  font-size: 1.3rem;
  line-height: 1.6;
}

pre {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  padding: 10px;
  border: 0.1rem solid #ddd;
  background-color: #f4f4f4;
  overflow-x: auto;
}

img {
  vertical-align: top;
  margin: 0px;
  padding: 0px;
  border: 0px;
  -webkit-transition: All 0.3s ease;
  transition: All 0.3s ease;
}

button,
input[type="submit"],
input[type="button"] {
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

picture {
  display: block;
  line-height: 1.6;
}

figure {
  margin: 0;
  padding: 0;
}

.white-space_pre-wrap {
  display: -ms-grid;
  display: grid;
  width: 100%;
  white-space: pre-line;
}

/*====================================================================================
2. START COMMON CONTAINER.
====================================================================================*/
.container {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  margin: 0 auto;
}
@media only screen and (min-width: 768px) {
  .container {
    max-width: 120rem;
    padding: 0 5rem;
  }
}
@media only screen and (max-width: 767px) {
  .container {
    width: 100%;
    padding: 0 1.2rem;
  }
}

/*---------- START page-up ----------*/
#page-up {
  display: none;
  position: fixed;
  z-index: 9;
}
@media only screen and (min-width: 768px) {
  #page-up {
    bottom: 2rem;
    right: 2rem;
  }
}
@media only screen and (max-width: 767px) {
  #page-up {
    bottom: 5rem;
    right: 0;
  }
}
#page-up a {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-line-pack: center;
  align-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  text-decoration: none;
  overflow: hidden;
  color: #fff;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  z-index: 2;
  background: linear-gradient(0.34deg, #0ca2b9 -7.66%, #75c8e4 105.69%);
  /* txt_white */
  border: 0.1rem solid #ffffff;
  border-radius: 50%;
}
@media only screen and (min-width: 768px) {
  #page-up a {
    width: 10rem;
    height: 10rem;
  }
  #page-up a:hover {
    opacity: 0.7;
  }
}
@media only screen and (max-width: 767px) {
  #page-up a {
    width: 4.5rem;
    height: 4.5rem;
  }
}
#page-up a .cm-arr {
  width: 2.5rem;
  height: 1.2rem;
  display: block;
  position: relative;
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
}
#page-up a .cm-arr:before {
  content: "";
  width: 100%;
  height: 0.2rem;
  background: #fff;
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
#page-up a .cm-arr:after {
  content: "";
  border: solid #fff;
  border-width: 0 0.2rem 0.2rem 0;
  display: inline-block;
  padding: 0.35rem;
  -webkit-transform: translateY(-50%) rotate(-45deg);
  transform: translateY(-50%) rotate(-45deg);
  top: 50%;
  right: 0.1rem;
  position: absolute;
}

/*====================================================================================
1. START listbtn
====================================================================================*/
/*====================================================================================
3. START HAMBURGER
====================================================================================*/
.trigger-menu {
  background: none;
  border: none;
  cursor: pointer;
  z-index: 999;
}
@media only screen and (min-width: 768px) {
  .trigger-menu {
    display: none;
  }
}
@media only screen and (max-width: 767px) {
  .trigger-menu {
    height: 3.5rem;
    width: 3.5rem;
    position: relative;
    border-radius: 0.5rem;
    background: #000 url(../images/common_img/menu.png) no-repeat center center;
    background-size: 1.5rem 1.3rem;
    display: block;
    padding: 0;
  }
}
.trigger-menu.is-active {
  background: #000 url(../images/common_img/menu_close.png) no-repeat center center;
  background-size: 1.4rem 1.3rem;
}

/*====================================================================================
3. START FADE-UP
====================================================================================*/
.fadein {
  opacity: 0;
  -webkit-transform: translateY(50px);
  transform: translateY(50px);
  -webkit-transition:
    opacity 0.6s ease-out,
    -webkit-transform 0.6s ease-out;
  transition:
    opacity 0.6s ease-out,
    -webkit-transform 0.6s ease-out;
  transition:
    opacity 0.6s ease-out,
    transform 0.6s ease-out;
  transition:
    opacity 0.6s ease-out,
    transform 0.6s ease-out,
    -webkit-transform 0.6s ease-out;
}
.fadein.fadein_on {
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

@media only screen and (min-width: 768px) {
  .pc {
    display: block;
  }
}
@media only screen and (max-width: 767px) {
  .pc {
    display: none;
  }
}

@media only screen and (max-width: 767px) {
  .sp {
    display: block;
  }
}
@media only screen and (min-width: 768px) {
  .sp {
    display: none;
  }
}

.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
}
@media only screen and (min-width: 768px) {
  .header {
    padding: 0 2rem;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
}
@media only screen and (max-width: 767px) {
  .header {
    padding: 3.4rem;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
}
.header.fixed {
  background: #fff;
  margin: 0;
}
@media only screen and (min-width: 768px) {
  .header.fixed {
    padding: 2rem 2rem 1rem;
  }
}
@media only screen and (max-width: 767px) {
  .header.fixed {
    padding: 1rem;
  }
}
.header.fixed .header_tel {
  margin-top: 0;
}
.header.fixed .header_logo {
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
}
@media only screen and (min-width: 768px) {
  .header.fixed .header_logo {
    margin: 2.5rem 0 0 1.5rem;
  }
}
@media only screen and (max-width: 767px) {
  .header.fixed .header_logo {
    margin: 0;
  }
}
.header_logo {
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
  z-index: 999;
  position: relative;
}
@media only screen and (min-width: 768px) {
  .header_logo {
    width: 18.1rem;
    margin: 7rem 0 0 2.5rem;
  }
}
@media only screen and (max-width: 767px) {
  .header_logo {
    width: 10rem;
    margin: 0;
  }
}
.header_logo a {
  display: block;
}
.header_logo a img {
  display: block;
  width: 100%;
  height: auto;
}
@media only screen and (min-width: 768px) {
  .header_right {
    margin-right: 1rem;
  }
}
@media only screen and (min-width: 768px) {
  .header_listbtn {
    display: none;
  }
}
@media only screen and (max-width: 767px) {
  .header_listbtn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 0.6rem;
    margin-top: 0.1rem;
    z-index: 999;
    position: relative;
  }
  .header_listbtn .btn_tel {
    width: 3.5rem;
    height: 3.5rem;
    border-radius: 0.5rem;
    background: linear-gradient(90.09deg, #0ca2b9 0.08%, #75c8e4 101.64%);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .header_listbtn .btn_tel img {
    width: 1.5rem;
    height: 1.5rem;
    display: block;
  }
  .header_listbtn .btn_mail {
    width: 3.5rem;
    height: 3.5rem;
    border-radius: 0.5rem;
    background: -webkit-gradient(linear, left top, left bottom, from(#e27c7c), to(#faa0a0));
    background: linear-gradient(180deg, #e27c7c 0%, #faa0a0 100%);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .header_listbtn .btn_mail img {
    width: 1.5rem;
    height: 1.1rem;
    display: block;
  }
}
@media only screen and (min-width: 768px) {
  .header_tel {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    margin-right: -1.2rem;
    margin-top: 3.8rem;
    -webkit-transition: 0.3s all;
    transition: 0.3s all;
  }
}
@media only screen and (max-width: 767px) {
  .header_tel {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background: #fff;
    z-index: 99;
    padding: 11.8rem 3.4rem;
    overflow-y: scroll;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: 0.3s ease-out;
    transition: 0.3s ease-out;
  }
  .header_tel.is-active {
    opacity: 1;
    visibility: visible;
  }
}
@media only screen and (min-width: 768px) {
  .header_tel_ttl {
    display: none;
  }
}
@media only screen and (max-width: 767px) {
  .header_tel_ttl {
    display: block;
    font-size: 2.2rem;
    font-weight: 500;
    margin: 0 0 2.7rem;
    letter-spacing: 0.05em;
  }
}
@media only screen and (min-width: 768px) {
  .header_tel_item {
    width: 19.9rem;
  }
}
@media only screen and (max-width: 767px) {
  .header_tel_item {
    width: 100%;
    margin-bottom: 3.8rem;
  }
  .header_tel_item:last-child {
    margin-bottom: 0;
  }
}
.header_tel_item p {
  font-weight: 500;
  letter-spacing: 0;
}
@media only screen and (min-width: 768px) {
  .header_tel_item p {
    font-size: 1.4rem;
    margin: 0 0 -0.1rem;
  }
}
@media only screen and (max-width: 767px) {
  .header_tel_item p {
    font-size: 1.6rem;
    margin: 0 0.4rem 0.2rem;
  }
}
.header_tel_item a {
  text-decoration: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: var(--co-general);
  font-weight: 700;
  letter-spacing: 0;
  letter-spacing: 0;
  line-height: 1;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}
@media only screen and (min-width: 768px) {
  .header_tel_item a {
    font-size: 2.5rem;
    gap: 0.5rem;
  }
}
@media only screen and (max-width: 767px) {
  .header_tel_item a {
    font-size: 3rem;
    gap: 1.1rem;
  }
}
.header_tel_item a img {
  position: relative;
}
@media only screen and (min-width: 768px) {
  .header_tel_item a img {
    width: 1.9rem;
    top: 0.5rem;
  }
}
@media only screen and (max-width: 767px) {
  .header_tel_item a img {
    width: 2.1rem;
    top: 0.7rem;
    left: 0.5rem;
  }
}
@media only screen and (min-width: 768px) {
  .header_menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    margin: 1.7rem 1.5rem 0 0;
    gap: 3.5rem;
  }
}
@media only screen and (max-width: 767px) {
  .header_menu {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background: #fff;
    z-index: 99;
    padding: 12.7rem 3.4rem;
    overflow-y: scroll;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: 0.3s ease-out;
    transition: 0.3s ease-out;
  }
  .header_menu.is-active {
    opacity: 1;
    visibility: visible;
  }
}
@media only screen and (min-width: 768px) {
  .header_menu .bnt-contact {
    width: 16rem;
    height: 5rem;
    overflow: hidden;
    border-radius: 0.5rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-decoration: none;
    color: #fff;
    -webkit-transition: 0.3s all;
    transition: 0.3s all;
    position: relative;
    background: -webkit-gradient(linear, left top, right top, from(#f39494), to(#eeb2b2));
    background: linear-gradient(90deg, #f39494 0%, #eeb2b2 100%);
  }
  .header_menu .bnt-contact:hover {
    opacity: 0.7;
  }
}
@media only screen and (max-width: 767px) {
  .header_menu .bnt-contact {
    display: none;
  }
}
.header_menu_nav {
  margin: 0;
  padding: 0;
}
@media only screen and (min-width: 768px) {
  .header_menu_nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 2.4rem;
  }
}
.header_menu_nav li {
  list-style-type: none;
  position: relative;
}
@media only screen and (min-width: 768px) {
  .header_menu_nav li {
    padding-bottom: 2.1rem;
    padding-top: 0.9rem;
  }
  .header_menu_nav li:hover {
    color: var(--co-general);
  }
  .header_menu_nav li:hover .parent_menu:after {
    border-left: 0.3rem solid transparent;
    border-right: 0.3rem solid transparent;
    border-top: 0.5rem solid var(--co-general);
  }
  .header_menu_nav li:hover .sub_menu {
    opacity: 1;
    visibility: visible;
  }
}
@media only screen and (max-width: 767px) {
  .header_menu_nav li {
    margin-bottom: 3rem;
  }
  .header_menu_nav li:last-child {
    margin-bottom: 0;
  }
}
.header_menu_nav a {
  text-decoration: none;
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
}
@media only screen and (min-width: 768px) {
  .header_menu_nav a:hover {
    color: var(--co-general);
  }
}
@media only screen and (max-width: 767px) {
  .header_menu_nav a {
    font-size: 1.8rem;
  }
}
.header_menu_nav .sub_menu {
  background: #ffffff;
}
@media only screen and (min-width: 768px) {
  .header_menu_nav .sub_menu {
    position: absolute;
    width: 28.1rem;
    left: 0px;
    top: 100%;
    -webkit-box-shadow: 0px 0.1rem 0.43rem rgba(0, 0, 0, 0.25);
    box-shadow: 0px 0.1rem 0.43rem rgba(0, 0, 0, 0.25);
    border-radius: 1.5rem;
    padding: 2.3rem 2.5rem 2.6rem;
    opacity: 0;
    visibility: hidden;
  }
}
@media only screen and (max-width: 767px) {
  .header_menu_nav .sub_menu {
    padding: 3.3rem 0 0 2.6rem;
    display: none;
  }
}
.header_menu_nav .sub_menu a {
  font-weight: 500;
  text-decoration: none;
  display: flex;
  align-items: center;
  gap: 1rem;
}
@media only screen and (min-width: 768px) {
  .header_menu_nav .sub_menu a {
    padding: 1.15rem;
    border-radius: 0.5rem;
  }
  .header_menu_nav .sub_menu a:hover {
    background: #f0f8f9;
  }
}
@media only screen and (min-width: 768px) {
  .header_menu_nav .sub_menu li {
    margin-bottom: 1rem;
  }
}
@media only screen and (max-width: 767px) {
  .header_menu_nav .sub_menu li {
    margin-bottom: 2.4rem;
  }
}
.header_menu_nav .sub_menu li {
  padding: 0;
}
.header_menu_nav .sub_menu li:last-child {
  margin-bottom: 0;
}
.header_menu_nav .nav_menu.is-active .sub_menu {
  display: block;
}
.header_menu .item_link {
  font-weight: 500;
}
.header_menu .parent_menu {
  font-weight: 500;
  padding-right: 1rem;
  position: relative;
  cursor: pointer;
  display: block;
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
}
@media only screen and (max-width: 767px) {
  .header_menu .parent_menu {
    font-size: 1.8rem;
  }
  .header_menu .parent_menu.is-active:after {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
  }
}
.header_menu .parent_menu:after {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
}
@media only screen and (min-width: 768px) {
  .header_menu .parent_menu:after {
    border-left: 0.3rem solid transparent;
    border-right: 0.3rem solid transparent;
    border-top: 0.5rem solid #000;
    right: 0;
    top: 1.4rem;
  }
}
@media only screen and (max-width: 767px) {
  .header_menu .parent_menu:after {
    border-left: 0.5rem solid transparent;
    border-right: 0.5rem solid transparent;
    border-top: 0.6rem solid #000;
    margin-left: 1.1rem;
    top: 1.5rem;
  }
}

.cm-title01 {
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .cm-title01 {
    margin: 0;
  }
}
@media only screen and (max-width: 767px) {
  .cm-title01 {
    margin: 0 0 2rem;
  }
}
.cm-title01__en {
  font-weight: 700;
  color: var(--co-general);
  position: relative;
}
@media only screen and (min-width: 768px) {
  .cm-title01__en {
    font-size: 1.6rem;
    padding: 0 1.4rem 0 2.5rem;
  }
}
@media only screen and (max-width: 767px) {
  .cm-title01__en {
    font-size: 1.4rem;
    padding: 0 1.4rem 0 2.5rem;
  }
}
.cm-title01__en:before {
  content: "";
  background: url(../images/common_img/icon_ttl.svg) no-repeat center center;
  background-size: 1.4rem auto;
  width: 1.4rem;
  height: 1.4rem;
  position: absolute;
  left: 0;
  top: 0.6rem;
}
.cm-title01__jp {
  font-weight: 500;
  display: block;
  letter-spacing: 0.05em;
}
@media only screen and (min-width: 768px) {
  .cm-title01__jp {
    font-size: 4rem;
    margin-top: 1.3rem;
  }
}
@media only screen and (max-width: 767px) {
  .cm-title01__jp {
    font-size: 1.9rem;
    margin-top: 0;
  }
}

.cm-btn01 {
  background: linear-gradient(90.09deg, #0ca2b9 0.08%, #75c8e4 101.64%);
  border-radius: 0.5rem;
  font-weight: 500;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: relative;
  text-decoration: none;
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
}
@media only screen and (min-width: 768px) {
  .cm-btn01 {
    width: 30rem;
    height: 7rem;
    font-size: 1.8rem;
  }
  .cm-btn01:hover {
    opacity: 0.7;
  }
}
@media only screen and (max-width: 767px) {
  .cm-btn01 {
    width: 27rem;
    height: 5rem;
    font-size: 1.6rem;
    margin: auto;
  }
}
.cm-btn01 .icon {
  width: 1.5rem;
  height: 1.5rem;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
@media only screen and (min-width: 768px) {
  .cm-btn01 .icon {
    right: 2rem;
  }
}
@media only screen and (max-width: 767px) {
  .cm-btn01 .icon {
    right: 1rem;
  }
}
.cm-btn01 .icon:before {
  content: "";
  width: 100%;
  height: 0.1rem;
  background: #fff;
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.cm-btn01 .icon:after {
  content: "";
  border: solid #fff;
  border-width: 0 0.1rem 0.1rem 0;
  display: inline-block;
  padding: 0.2rem;
  -webkit-transform: translateY(-50%) rotate(-45deg);
  transform: translateY(-50%) rotate(-45deg);
  top: 50%;
  right: 0.1rem;
  position: absolute;
}
.cm-btn01.cm-btn01_pink {
  background: -webkit-gradient(linear, left top, right top, from(#f39494), to(#eeb2b2));
  background: linear-gradient(90deg, #f39494 0%, #eeb2b2 100%);
}
@media only screen and (min-width: 768px) {
  .cm-btn01.cm-btn01_pink {
    width: 35.2rem;
    height: 8rem;
  }
}
@media only screen and (max-width: 767px) {
  .cm-btn01.cm-btn01_pink {
    width: 27rem;
    height: 5rem;
  }
}
.cm-btn01.cm-btn01_green {
  background: -webkit-gradient(linear, left top, right top, from(#5bc363), to(#aaeeaf));
  background: linear-gradient(90deg, #5bc363 0%, #aaeeaf 100%);
}
@media only screen and (min-width: 768px) {
  .cm-btn01.cm-btn01_green {
    width: 35.2rem;
    height: 8rem;
  }
}
@media only screen and (max-width: 767px) {
  .cm-btn01.cm-btn01_green {
    width: 27rem;
    height: 5rem;
  }
}
.cm-btn01.cm-btn01__prev {
  background: -webkit-gradient(linear, left top, right top, from(#f39494), to(#eeb2b2));
  background: linear-gradient(90deg, #f39494 0%, #eeb2b2 100%);
}
.cm-btn01.cm-btn01__prev .icon {
  width: 1.5rem;
  height: 1.5rem;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
@media only screen and (min-width: 768px) {
  .cm-btn01.cm-btn01__prev .icon {
    left: 2rem;
  }
}
@media only screen and (max-width: 767px) {
  .cm-btn01.cm-btn01__prev .icon {
    left: 1rem;
  }
}
.cm-btn01.cm-btn01__prev .icon:after {
  -webkit-transform: translateY(-50%) rotate(135deg);
  transform: translateY(-50%) rotate(135deg);
  left: 0.1rem;
  right: auto;
}
.cm-btn01.cm-btn_w {
  background: #fff;
  border: 0.2rem solid #0ca2b9;
  color: #0ca2b9;
}
@media only screen and (min-width: 768px) {
  .cm-btn01.cm-btn_w:hover {
    background: linear-gradient(90.09deg, #0ca2b9 0.08%, #75c8e4 101.64%);
    color: #fff;
  }
  .cm-btn01.cm-btn_w:hover .icon:before {
    background: #fff;
  }
  .cm-btn01.cm-btn_w:hover .icon:after {
    border: solid #fff;
    border-width: 0 0.1rem 0.1rem 0;
  }
}
.cm-btn01.cm-btn_w .icon:before {
  background: #0ca2b9;
}
.cm-btn01.cm-btn_w .icon:after {
  border: solid #0ca2b9;
  border-width: 0 0.1rem 0.1rem 0;
}
@media only screen and (min-width: 768px) {
  .cm-btn01.cm-btn_prev .icon {
    left: 2rem;
  }
}
@media only screen and (max-width: 767px) {
  .cm-btn01.cm-btn_prev .icon {
    left: 1rem;
  }
}
.cm-btn01.cm-btn_prev .icon:after {
  -webkit-transform: translateY(-50%) rotate(135deg);
  transform: translateY(-50%) rotate(135deg);
  left: 0.1rem;
  right: auto;
}

.cm-btn02 {
  background: #fff;
  border: 0.2rem solid var(--co-general);
  border-radius: 0.5rem;
  color: var(--co-general);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: relative;
  text-decoration: none;
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
}
@media only screen and (min-width: 768px) {
  .cm-btn02 {
    width: 30rem;
    height: 7rem;
    font-size: 1.8rem;
    font-weight: 500;
  }
  .cm-btn02:hover {
    background: var(--co-general);
    color: #fff;
  }
  .cm-btn02:hover .icon:before {
    background: #fff;
  }
  .cm-btn02:hover .icon:after {
    border: solid #fff;
    border-width: 0 0.1rem 0.1rem 0;
  }
}
@media only screen and (max-width: 767px) {
  .cm-btn02 {
    width: 27rem;
    height: 5rem;
    font-size: 1.6rem;
    margin: auto;
  }
}
.cm-btn02 .icon {
  width: 1.5rem;
  height: 1.5rem;
  position: absolute;
  right: 2rem;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
@media only screen and (min-width: 768px) {
  .cm-btn02 .icon {
    right: 2rem;
  }
}
@media only screen and (max-width: 767px) {
  .cm-btn02 .icon {
    right: 1rem;
  }
}
.cm-btn02 .icon:before {
  content: "";
  width: 100%;
  height: 0.1rem;
  background: var(--co-general);
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
}
.cm-btn02 .icon:after {
  content: "";
  border: solid var(--co-general);
  border-width: 0 0.1rem 0.1rem 0;
  display: inline-block;
  padding: 0.2rem;
  -webkit-transform: translateY(-50%) rotate(-45deg);
  transform: translateY(-50%) rotate(-45deg);
  top: 50%;
  right: 0.1rem;
  position: absolute;
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
}

.s-contact {
  background: url(../images/common_img/bg_contact.webp) no-repeat center center;
  background-size: cover;
}
@media only screen and (min-width: 768px) {
  .s-contact {
    padding: 7rem 0 10rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-contact {
    padding: 3rem 0;
  }
}
.s-contact .text {
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .s-contact .text {
    margin: 2.1rem 0 3.6rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-contact .text {
    margin: 0;
  }
}
.s-contact_inner {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: 2rem;
}
@media only screen and (min-width: 768px) {
  .s-contact_inner {
    margin-top: 3rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-contact_inner {
    margin-top: 7rem;
  }
}
.s-contact_inner .img {
  position: absolute;
}
@media only screen and (min-width: 768px) {
  .s-contact_inner .img {
    top: -14.1rem;
    left: 8rem;
    width: 32.8rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-contact_inner .img {
    top: -8rem;
    right: 0;
    width: 18rem;
  }
}
.s-contact_inner .ttl {
  font-weight: 500;
  letter-spacing: 0.05em;
  margin: 0;
}
@media only screen and (min-width: 768px) {
  .s-contact_inner .ttl {
    font-size: 2.4rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-contact_inner .ttl {
    font-size: 1.8rem;
  }
}
.s-contact_inner .block1 {
  background: #fff;
  border-radius: 1.5rem;
  margin: 0 auto 2rem;
  max-width: 80rem;
  width: 100%;
}
@media only screen and (min-width: 768px) {
  .s-contact_inner .block1 {
    padding: 5.4rem 6rem 6.2rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-contact_inner .block1 {
    padding: 4rem 1.5rem 3rem;
  }
}
.s-contact_inner .block1 .ttl {
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .s-contact_inner .block1 .ttl {
    margin: 0 0 5.2rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-contact_inner .block1 .ttl {
    margin: 0 0 2rem;
  }
}
.s-contact_inner .block_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 100%;
}
@media only screen and (min-width: 768px) {
  .s-contact_inner .block_list {
    gap: 5.4rem 4.5rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-contact_inner .block_list {
    gap: 2rem;
  }
}
@media only screen and (min-width: 768px) {
  .s-contact_inner .block_list .item {
    width: 28rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-contact_inner .block_list .item {
    width: 100%;
  }
}
.s-contact_inner .block_list .item p {
  background: #f5f5f5;
  border-radius: 0.5rem;
  text-align: center;
  font-weight: 500;
  padding: 0.5rem;
}
@media only screen and (min-width: 768px) {
  .s-contact_inner .block_list .item p {
    margin: 0 0 1.9rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-contact_inner .block_list .item p {
    margin: 0 0 0.8rem;
  }
}
.s-contact_inner .block_list .item a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-weight: 700;
  color: var(--co-general);
  text-decoration: none;
  gap: 1.1rem;
  letter-spacing: 0.05em;
  line-height: 1;
}
@media only screen and (min-width: 768px) {
  .s-contact_inner .block_list .item a {
    font-size: 3.5rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-contact_inner .block_list .item a {
    font-size: 3rem;
  }
}
@media only screen and (min-width: 768px) {
  .s-contact_inner .block_list .item a img {
    width: 3rem;
    position: relative;
    top: 0.2rem;
  }
}
@media only screen and (max-width: 767px) {
  .s-contact_inner .block_list .item a img {
    width: 2.3rem;
    position: relative;
    top: 0.2rem;
  }
}
.s-contact_inner .block2 {
  background: #fff;
  border-radius: 1.5rem;
  margin: 0 auto;
  max-width: 80rem;
  width: 100%;
}
@media only screen and (min-width: 768px) {
  .s-contact_inner .block2 {
    padding: 3rem 4rem 3rem 5rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
}
@media only screen and (max-width: 767px) {
  .s-contact_inner .block2 {
    padding: 1.5rem;
    text-align: center;
  }
}
.s-contact_inner .block2 .list_btn a {
  margin-bottom: 1rem;
}
.s-contact_inner .block2 .list_btn a:last-child {
  margin-bottom: 0;
}
@media only screen and (max-width: 767px) {
  .s-contact_inner .block2 .ttl {
    margin: 0 0 1.5rem;
  }
}

@media only screen and (min-width: 768px) {
  .footer {
    padding-top: 9.9rem;
    padding-bottom: 5.2rem;
  }
}
@media only screen and (max-width: 767px) {
  .footer {
    padding: 5rem 0 3rem;
    padding-bottom: 3rem;
  }
}
.footer_top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
@media only screen and (min-width: 768px) {
  .footer_top {
    gap: 4.1rem;
  }
}
@media only screen and (max-width: 767px) {
  .footer_top {
    gap: 2rem;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}
.footer_top .footer_logo {
  display: block;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}
@media only screen and (min-width: 768px) {
  .footer_top .footer_logo {
    width: 27.1rem;
  }
}
@media only screen and (max-width: 767px) {
  .footer_top .footer_logo {
    width: 20rem;
  }
}
@media only screen and (max-width: 767px) {
  .footer_top .box {
    width: 100%;
    text-align: center;
  }
}
.footer_top .box .txt1 {
  font-weight: 500;
}
@media only screen and (min-width: 768px) {
  .footer_top .box .txt1 {
    font-size: 1.8rem;
    margin: -0.5rem 0 0.9rem;
  }
}
@media only screen and (max-width: 767px) {
  .footer_top .box .txt1 {
    font-size: 1.6rem;
    margin: 0 0;
  }
}
.footer_top .box .txx2 {
  font-weight: 500;
  margin: 0;
  line-height: 1.4375;
}
@media only screen and (min-width: 768px) {
  .footer_top .box .txx2 {
    font-size: 1.6rem;
  }
}
@media only screen and (max-width: 767px) {
  .footer_top .box .txx2 {
    font-size: 1.4rem;
  }
}
.footer_menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media only screen and (min-width: 768px) {
  .footer_menu {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    gap: 16.2rem;
    margin-top: 5.5rem;
  }
}
@media only screen and (max-width: 767px) {
  .footer_menu {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 2rem 0;
    margin-top: 2rem;
  }
  .footer_menu .menu {
    width: 50%;
  }
  .footer_menu .menu:last-child {
    width: 100%;
  }
  .footer_menu .menu:last-child ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .footer_menu .menu:last-child ul li {
    width: 50%;
  }
}
.footer_menu ul {
  margin: 0;
  padding: 0;
}
.footer_menu li {
  list-style-type: none;
  margin-bottom: 0.8rem;
}
.footer_menu li:last-child {
  margin-bottom: 0;
}
.footer_menu li ul {
  padding-left: 2.5rem;
  margin-top: 0.8rem;
}
.footer_menu li ul li {
  margin-bottom: 0;
}
.footer_menu a {
  text-decoration: none;
  font-weight: 500;
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
  display: flex;
  align-items: center;
  gap: 1rem;
}
@media only screen and (min-width: 768px) {
  .footer_menu a:hover {
    color: var(--co-general);
  }
}
.footer_menu .menu p {
  margin: 0 0 1.7rem;
  font-weight: 500;
  color: var(--co-general);
}
.footer .copyright {
  text-align: center;
  font-weight: 500;
}
@media only screen and (min-width: 768px) {
  .footer .copyright {
    margin: 8.7rem auto 0;
  }
}
@media only screen and (max-width: 767px) {
  .footer .copyright {
    margin: 3rem auto 0;
  }
}

.cm-contact {
  background: url(../images/common_img/bg_contact.webp) no-repeat center center;
  background-size: cover;
  padding: 8.2rem 0 10rem;
}
.cm-contact .cm-title01__jp {
  margin-top: 0.2rem;
}
.cm-contact .txt {
  text-align: center;
  margin: 2.1rem 0 3.7rem;
}
.cm-contact .box01 {
  background: #fff;
  border-radius: 1.5rem;
  padding: 3rem 4rem 3rem 5.2rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  max-width: 80rem;
  margin: auto;
}
.cm-contact .box01 .img_icon {
  position: absolute;
  top: -14.2rem;
  left: -6.6rem;
  width: 32.5rem;
}
.cm-contact .box01 .ttl {
  margin: -1.2rem 0 0;
  font-size: 2.4rem;
  font-weight: 500;
  letter-spacing: 0.05em;
}
.cm-contact .box01 .box01_btn {
  width: 35.2rem;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}
.cm-contact .box01 .box01_btn a {
  margin-bottom: 10px;
}
.cm-contact .box01 .box01_btn a:last-child {
  margin-bottom: 0;
}
.cm-contact .box02 {
  background: #fff;
  border-radius: 1.5rem;
  padding: 3rem 4rem 3rem 5.2rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  max-width: 80rem;
  margin: 2rem auto 0;
  gap: 7rem;
}
.cm-contact .box02 .item p {
  background: #f5f5f5;
  border-radius: 0.5rem;
  text-align: center;
  font-weight: 500;
  padding: 0.5rem;
}
@media only screen and (min-width: 768px) {
  .cm-contact .box02 .item p {
    margin: 0 0 1.9rem;
  }
}
@media only screen and (max-width: 767px) {
  .cm-contact .box02 .item p {
    margin: 0 0 0.8rem;
  }
}
.cm-contact .box02 .item a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-weight: 700;
  color: var(--co-general);
  text-decoration: none;
  gap: 1.1rem;
  letter-spacing: 0.05em;
  line-height: 1;
}
@media only screen and (min-width: 768px) {
  .cm-contact .box02 .item a {
    font-size: 3.5rem;
  }
}
@media only screen and (max-width: 767px) {
  .cm-contact .box02 .item a {
    font-size: 3rem;
  }
}
@media only screen and (min-width: 768px) {
  .cm-contact .box02 .item a img {
    width: 3rem;
    position: relative;
    top: 0.2rem;
  }
}
@media only screen and (max-width: 767px) {
  .cm-contact .box02 .item a img {
    width: 2.3rem;
    position: relative;
    top: 0.2rem;
  }
}
